Subject: RE: Transwestern Capacity Release Report for February 2002 Reservation Invoices
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 1 Mar 2002 09:48:01 -0800 (PST)

FYI - I just reviewed the preliminary invoices for the global settlement contracts (8255, 20715, 20747, 20748, 20822, 20834, 20835, 21165, 21175, 25923, 25924, 26371, 26372, 26677, 26678) and the capacity release contracts (releasing and acquiring).  Everything looks good, including the necessary adjustments identified below.

If you need further assistance, please let me know.

Thanks,
Elizabeth

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Wednesday, February 27, 2002 8:29 AM
To:	Giambrone, Laura; Hernandez, Bert; McEvoy, Christine; Miller, Beverly; Miller, Christopher L; Minter, Tracy; Mulligan, Amy; Ward, Linda; Donoho, Lindy; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; Watson, Kimberly; McConnell, Mark; Y'barbo, Paul; Buchanan, John
Cc:	Dietz, Rick; Lee, Dennis
Subject:	Transwestern Capacity Release Report for February 2002 Reservation Invoices

Attached is the file to be used for demand invoice verification for January 2002 capacity release transactions.  If you have any questions, please feel free to contact me.

FYI - Based on the flash invoices I generated last night for the capacity release transactions and global settlement contracts, please note the following:
ENA K #24924 Res - manual rate adjustment is needed for the 50/50 split of marketing fees for capacity released to Burlington
Conoco K #20748 Res - delete the Thoreau to E. Thoreau line item
Conoco K #20835 Comm - delete authorized overrun line items and roll volumes up to the commodity charge type
Texaco K #25923/25924 Comm - when verifying fuel rate of 4.5% between the lateral and mainline contract sched volumes, there is a ldifference that could not be attributed to rounding.  Need to verify if difference is caused by makeup volumes; and if delivery makeup scheduled, then invoice should be adjusted accordingly.

Please remember that the notes above are based on data as of 2/26/02.  I will review again on the 1st.  

Schedulers -  Please provide a final copy of the delivery tolerance report to both me and Marketing so it can be determined if makeup will affect the rate to be charged [some contracts are based on calculations, especially when charging incremental fees for alternate point usage].

 << File: TW2002.02.XLS >> 

Thanks,
Elizabeth
x3-6928